Subject: [http-auth] My submission to the HTTP-Auth Working group

From: Phillip Hallam-Baker <[email-masked]>
Date: Mon, 22 Oct 2012 16:24:41 -0400

My analysis of the situation and a plan of action is set out in:

http://tools.ietf.org/html/draft-hallambaker-httpauth-01

Now be warned that the prose style is somewhat interesting, if not angry.
Rest assured that if your sacred cow is one of the ones I have thrown on
the grill then you will find plenty alongside.

The worst thing we can do here is to try to solve this problem by doing
exactly what we have done before but in JSON rather than XML. Rewriting
SAML in JSON would be fun and is probably inevitable, its the thing we do
well. But thats not going to be a solution.

-- 
Website: http://hallambaker.com/